/*main*/
#block-search-main {
    background-color: #353232/*rgb(35, 33, 34)*/;
    width: 100%;
    box-sizing: border-box;
    position: relative;
}

.tl-container-main {
    padding: 0 20px;
    max-width: 1180px;
    margin: 0 auto;
}
/*inner*/
#block-search {
    background-color: rgb(53, 50, 50);
    width: 100%;
    box-sizing: border-box;
}

.tl-container {
    padding: 0 20px;
    margin: 0 auto;
    max-width: 1180px;
}

header {
    z-index: 9999;
}

@media screen and (min-width: 768px) and (min-height: 769px) {
    .fp-tableCell {
        vertical-align: bottom;
    }

    .room-item,
    .vh50 {
        height: 42vh;
    }

    .vh100 {
        height: 84vh;
    }
}

@media screen and (min-width: 768px) and (max-width: 833px) and (min-height: 790px) {
    .room-item,
    .vh50 {
        height: 38vh;
    }

    .vh100 {
        height: 78vh;
    }

}

@media screen and (min-width: 768px) and (max-width: 833px) and (max-height: 789px) {
    .room-item,
    .vh50 {
        height: 32vh;
    }

    .vh100 {
        height: 64vh;
    }

    .home-logo {
        top: 60%;
    }

    .socicons {
        margin-top: 0;
        margin-bottom: 47px;
    }

    .socicons a {
        width: 33px;
        height: 33px;
    }

    .mapinfo {
        font-size: 13px;
        line-height: 13px;
    }

    .mapinfo h3 {
        font-size: 15px;
        margin-bottom: 15px;
    }
}

@media screen and (max-width: 520px) {
    #block-search-main,
    #block-search {
        padding-bottom: 10px;
        padding-top: 10px;
    }
}
